using UnityEngine;

public class ActiveToggle : MonoBehaviour
{
    public void ToggleActive(GameObject obj)
    {
        obj.SetActive(!obj.activeSelf);
        Debug.Log(obj.ToString() + "Set Active: " + obj.activeSelf);
    }
}
